#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-5NlKfGzZF9cFeEoAgfy9Ur
key:                  citeproc-0.8.1-5NlKfGzZF9cFeEoAgfy9Ur
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  70b61c479b334b699f9d52199353cf60
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-5NlKfGzZF9cFeEoAgfy9Ur
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    attoparsec-0.14.4-5WJushYcFmLGCbqKFNMNd6 base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-Jbd28Ekb85tJz19V5GFTwd
    safe-0.3.21-1ogZvSuXPXMI4tTMqSRGv5
    scientific-0.3.7.0-FQ97HMkaZQQKDMX6ophkXe text-2.0.2
    text-icu-0.8.0.5-KtqgevmnIqBLM2OHoEWwVX transformers-0.5.6.2
    unicode-collation-0.1.3.6-68H6IIjbuDzFgpjxYFyZRs
    uniplate-1.6.13-7J8Mq4NoOs41BKvmghODLs
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz
    xml-conduit-1.9.1.4-BNjFPwnoNZz4u3ohZE1yUp

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

